{
    "code": "000000",
    "data": [
      {
        "activityId": 1121,
        "actualCredits": "10",
        "appId": null,
        "channel": null,
        "checkInTask": false,
        "completedDate": "2025-10-25",
        "completedDateObject": 1761374139906,
        "completedTime": 1761374139906,
        "createTime": null,
        "creditsValue": 10,
        "enterpriseWeChatTask": false,
        "expired": false,
        "extra": null,
        "limitType": "Forever",
        "limitTypeDesc": "永久限制",
        "limitTypeDescription": "永久限制",
        "normalTask": false,
        "periodEndDate": "2055-10-18",
        "periodEndDateObject": 2707454139906,
        "periodEndTime": 2707454139906,
        "remainingDays": 10949,
        "remainingTime": 946079986364,
        "status": "COMPLETED",
        "statusDescription": "已完成",
        "taskDescription": "任务已完成",
        "taskIcon": null,
        "taskName": "添加企业微信添加企业微信添加",
        "taskType": null,
        "taskTypeDescription": "未知类型",
        "updateTime": null,
        "userId": null,
        "valid": true,
        "weChatFollowTask": false
      }
    ],
    "message": "success",
    "ok": true,
    "success": true
  }